<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Images WebApp</Description>
		<Class>PortletsUser</Class>
		<Name>Images</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>The AquaMaps Images Web app</Description>
				<Name>Images</Name>
				<Version>1.2.0</Version>				
				<Dependencies>
					<Dependency>
						<Service>
							<Class>ApplicationSupportLayer</Class>
							<Name>ASLCore</Name>
							<Version>1.0.0</Version>
						</Service>
						<Package>ASLCore</Package>
						<Version>[2.0.0,3.0.0)</Version>
						<Scope level="GHN"/>
						<Optional>false</Optional>
					</Dependency>					
				</Dependencies>
				<Files>
					<File>lib/images.war</File>
					<File>build.xml</File>
					<File>build.properties</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
